@charset "utf-8";

/* CSS Document */

/* --------------------------------------------------------------------
/* 共通
-------------------------------------------------------------------- */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
fieldset,
form,
label,
legend,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
}

body,
table,
input,
textarea,
select,
option,
button {
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 500;
  font-style: normal;
  line-height: 1.7;
}

html,
body {
  height: 100%;
  background-color: #fff;
  width: 100%;
}

body {
  font-size: 16px;
  color: #0E2B4B;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

ol,
ul {
  list-style: none;
}

a {
  color: #333;
  text-decoration: none;
}

@media only screen and (min-width: 768px) {
a img {
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

a:hover,
a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}
}

.clearfix:after {
  height: 0;
  visibility: hidden;
  content: ".";
  display: block;
  clear: both;
}

img {
  border: none;
  vertical-align: top;
  max-width: 100%;
  image-rendering: -webkit-optimize-contrast;
}

.inner {
  max-width: 1100px;
  width: 92%;
  margin: 0 auto;
}

.sec .inner {
  max-width: 685px;
  width: 94%;
  margin: 0 auto;
}

.innerWrap {
  max-width: 1500px;
  width: 100%;
  margin: 0 auto;
}
#wrapper {
  /* max-width: 750px; */
  margin: auto;
  width: 100%;
}

.wrapContents {
  /* overflow: hidden; */
}

.sp {
  display: none;
}

.pc {
  display: block;
}

.sec {
  padding: 60px 0;
}

.commonArea {}

.commonAreaWrap {}


/** PC **/
@media only screen and (min-width: 768px) {
  #wrapper {
  max-width: 100%;
}
}

/** SP **/
@media only screen and (max-width: 767px) {

  .pc {
    display: none;
  }

  .sp {
    display: block;
  }

  img {
    max-width: 100%;
  }

  .sec {
    padding: 8vmin 0;
  }

  .wrapContents {
    overflow: hidden;
  }
}

/* --------------------------------------------------------------------
/* header
-------------------------------------------------------------------- */

.logo {
  padding: 8px;
}

.logo img {
  max-width: 100%;
  width: 192px;
}

/** PC **/
@media only screen and (min-width: 768px) {
  .logo{
    padding: 10px 90px;
  }
  .logo img {
    width: 160px;
  }
}
@media only screen and (min-width: 991px) {
    .logo{
    padding: 10px 200px;
  }
}

/** SP **/
@media only screen and (max-width: 767px) {

  .logo {
    padding: 2.2vmin;
    max-width: 100%;
    width: 25.6vmin;
    line-height: 0;
  }

  .logo img {
    max-width: 100%;
    width: 96px;
  }


}

/* --------------------------------------------------------------------
/* フッター
-------------------------------------------------------------------- */

/** PC **/
@media only screen and (min-width: 768px) {}

/** SP **/
@media only screen and (max-width: 768px) {}
